body {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	background-image: url(/globalpic/lnavschatten.gif);
	background-repeat: repeat-y;
	background-position: -7px 299px;
	hmargin:0 0 0 10px;
	hmargin:0 0 0 10px;
}
.nav, .selected{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	cursor: hand;
	font-style: normal;
	color: #003366;
	text-align: left;
	text-decoration: none;
}
.selected{
font-weight:bolder;
}
.nav a, .unternav a{
	width:99%;
	gdisplay:block;
	margin:0px;
	padding:0px;
}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #003300; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none}
.titel {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-style: normal; font-weight: lighter; color: #003300; text-decoration: underline; line-height: 30px; top: 20px; clip:   rect(   )}
.nav a:hover,  .unternav a:hover, .selected{
	color: #003300;
	text-decoration: none;
	bvackground-color: #CCFFCC;
	background-color: #C4F9CC;
	
}
a:hover{
	text-decoration: underline;
}
.little {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Stil4 {
font-size:12px; 
color:#FF0000; 
background-color:#FFFF00
}.beschreibung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #D8D8D8;
}
.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-decoration: none;
}
.tiptp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	background-color: #FFFFCC;
	font-weight: bold;
	font-variant: small-caps;
}
.navtitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.little2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.green {
	font-size: 14px;
	color: #006633;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.preisalt {
	text-decoration: line-through;
		font-size: 12px;
	color: #006633;
}
.prozent {
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}

.Garten .haupt a{
	color:#ffffff;
}
.Garten .haupt td{
	background-color:#31A784;
	background-color: #1FA5A4;
	padding:4px;
}
.Garten a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: inline;
}
.Garten h2, .Garten h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	display: inline;
}
.Garten .unter {
	background-color: #E8F5F6;
}
.Garten img {
	gmargin: 3px;
}
.Garten .unter a{
	color:#118683;
	font-size: 10pt;
	lpadding:2px;
}
.Garten .unter td{
	padding:4px;
}
.Garten{
	padding:3px 0 3px 0;
}
.Garten .tabtitel{
background-color:#31A784;
color:#FFFFFF;
padding:5px;
}
.tab0{
background-color:#E3FBE7;
}
.artikelansicht .tab0{
background-color:#EDFEF9;
}

.tab1{
background-color:#F0FFFF;
}
.artikelliste .tab1, .artikelliste .tab0{
cursor:pointer;
cursor:hand;
color:#006666;
padding:10px 7px 10px 0px;
}
.artikelliste a{
color:#006666;
text-decoration:none;
}
.artikelliste a:hover{
color:#006666;
text-decoration:none;
}
.artikelliste{
	font-size:9pt;
	border: 1px solid #31A784;
}
.artikelliste .tab1 img, .artikelliste .tab0 img{
	border: 1px solid #9ED1C2;
	margin-left:7px;
}
.artikelansicht .haupt td{
	color: #118683;
	font-weight:bold;
	font-size:16px;
	padding:7px 0 7px 5px;
	background-image:url(../globalpic/preisbg.png);
	background-repeat:repeat-x;
 	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color:#31A784;
}
.artikelansicht td{
	padding:5px;
	color:#118683;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.artikelansicht td.links{
	background-color:#F0FFFF;
	border-left: 10px solid #E3FBE7;
}
.artikelansicht td.rechts{
	lbackground-color:#F0FFFF;
	border-right: 10px solid #E3FBE7;
}
.artikelansicht{
	background-color:#EDFEF9;
	border-bottom: 10px solid #E3FBE7;
}
.artikelansicht .bild{
jposition:static;
}
.artikelansicht .preis{
	ömargin:-26px;
	jleft:400px;
	jtop:0;
	ffloat:right;
	position:absolute;
	ktext-align:right;
	font-size:25pt;
	z-index:500;
	width:480px;
}
.artikelansicht .preis span{
	color:#31A784;
	padding:5px 0 0 0;
	text-align:center;
	width:167px;
	height:51px;
	display:block;
	background-image: url(../globalpic/preisbg.png);
	background-repeat: no-repeat;
}
.lnav ul{
	list-style-type: none; 
	padding:0;
	margin:0;
	width:120px;
}
.lnav a{
	margin:0;
	padding:4px 7px;
	display:block;
	width:109px;
	color: #118683;
	text-decoration:none;
	
}
.topnav{
	kmargin:0;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.topnav a{
	color: #118683;
	text-decoration:none;
}
.lnav a:hover{
	color: #118683;
	text-decoration:none;
	background-image: url(../globalpic/b1.gif);
}
.lnav .b2 a:hover{
	background-image: url(../globalpic/b2.gif) !important ;
}
.lnav ul ul{
	list-style-type: none;
	margin:0;
	padding:0;
}
.lnav ul ul a{
	text-indent:-11px;
	padding-left:21px;
	padding-right:0px;
	width:99px;
}
.lnav img{
	border:0px;
	margin-right:3px;
}
.zehnpx{
height:2px;
font-size:1px;
}
